## Typing stubs for WebOb

This is a [PEP 561](https://peps.python.org/pep-0561/)
type stub package for the [`WebOb`](https://github.com/Pylons/webob) package.
It can be used by type-checking tools like
[mypy](https://github.com/python/mypy/),
[pyright](https://github.com/microsoft/pyright),
[pytype](https://github.com/google/pytype/),
[Pyre](https://pyre-check.org/),
PyCharm, etc. to check code that uses `WebOb`. This version of
`types-WebOb` aims to provide accurate annotations for
`WebOb==1.8.*`.

This package is part of the [typeshed project](https://github.com/python/typeshed).
All fixes for types and metadata should be contributed there.
See [the README](https://github.com/python/typeshed/blob/main/README.md)
for more details. The source for this package can be found in the
[`stubs/WebOb`](https://github.com/python/typeshed/tree/main/stubs/WebOb)
directory.

This package was tested with
mypy 1.15.0,
pyright 1.1.400,
and pytype 2024.10.11.
It was generated from typeshed commit
[`7e670d52e43a69a415b1e1f0b38ba559ea52f17f`](https://github.com/python/typeshed/commit/7e670d52e43a69a415b1e1f0b38ba559ea52f17f).